extends Sprite

export (float) var power = 1 

func _ready():
	pass

func _on_Collider_body_entered(body_id, body, body_shape, area_shape):
	if body.has_method("jump"):
		# need sound effect
		body.jump(power, true)